Skip to main content
GET
/
v1
/
evaluator-bindings
List evaluator bindings
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/evaluator-bindings \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "evaluator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "scope": "<string>",
      "scenario_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_critical": true,
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

evaluator_id
string<uuid> | null
scope
enum<string> | null
Available options:
scenario,
agent
scenario_id
string<uuid> | null
agent_id
string<uuid> | null
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
EvaluatorBindingResponse · object[]
required
has_more
boolean
required
next_cursor
string | null